<?php $__env->startSection('content'); ?>

<section class="content-header">
  <h1>
    <i class="fa fa-plus-square"></i> Planning
  </h1>
  <ol class="breadcrumb">
    <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
    <li class="active"><i class="fa fa-plus-square"></i> Planning </li>
  </ol>
</section>

<section class="content">
    <?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="row">
        <div class="col-md-3">
        <div class="box box-solid">
            <div class="box-header with-border">
              <h3 class="box-title">Créer une Tâche</h3>
            </div>
            <?php echo Form::open(array('route' => 'events.store','method'=>'POST','files'=>'true')); ?>

            <div class="box-body">
              <div class="btn-group" style="width: 100%; margin-bottom: 10px;">
                <!--<button type="button" id="color-chooser-btn" class="btn btn-info btn-block dropdown-toggle" data-toggle="dropdown">Color <span class="caret"></span></button>-->
                <ul class="fc-color-picker" id="color-chooser">
                  <li><a class="text-aqua" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-blue" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-light-blue" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-teal" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-yellow" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-orange" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-green" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-lime" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-red" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-purple" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-fuchsia" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-muted" href="#"><i class="fa fa-square"></i></a></li>
                  <li><a class="text-navy" href="#"><i class="fa fa-square"></i></a></li>
                </ul>
              </div>
              <!-- /btn-group -->
                <div class="form-group">
                    <?php echo Form::label('title','Libellé Tâche:'); ?>

                    <div class="">
                    <?php echo Form::text('title', null, ['class' => 'form-control']); ?>

                    <?php if($errors->has('title')): ?>
                      <?php echo $errors->first('title', '<p class="alert alert-danger">:message</p>'); ?>

                    <?php endif; ?>
                    </div>
                </div>

                <!--<div class="form-group">
                    <?php echo Form::label('employee_id','ID:'); ?>

                    <div class="">
                    <?php echo Form::text('employee_id', null, ['class' => 'form-control']); ?>

                    <?php if($errors->has('employee_id')): ?>
                      <?php echo $errors->first('employee_id', '<p class="alert alert-danger">:message</p>'); ?>

                    <?php endif; ?>
                    </div>
                </div>

                <div class="form-group">
                    <?php echo Form::label('employee_name','Nom Employé:'); ?>

                    <div class="">
                    <?php echo Form::text('employee_name', null, ['class' => 'form-control']); ?>

                    <?php if($errors->has('employee_name')): ?>
                      <?php echo $errors->first('employee_name', '<p class="alert alert-danger">:message</p>'); ?>

                    <?php endif; ?>
                    </div>
                </div>-->

                <div class="form-group">
                    <?php echo Form::label('employee_id','Nom Employé:'); ?>

                    <div class="">
                    <?php echo Form::select('employee_id', $employees, null, ['class' => 'form-control']); ?>

                    <?php if($errors->has('employee_id')): ?>
                      <?php echo $errors->first('employee_id', '<p class="alert alert-danger">:message</p>'); ?>

                    <?php endif; ?>
                    </div>
                </div>

                <div class="form-group">
                    <?php echo Form::label('start_date','Start Date:'); ?>

                      <div class="">
                      <?php echo Form::date('start_date', null, ['class' => 'form-control']); ?>

                      <?php if($errors->has('start_date')): ?>
                          <span class="invalid-feedback" role="alert">
                              <strong><?php echo e($errors->first('start_date')); ?></strong>
                          </span>
                      <?php endif; ?>
                  </div>
                </div>

                <div class="form-group">
                      <?php echo Form::label('end_date','End Date:'); ?>

                      <div class="">
                      <?php echo Form::date('end_date', null, ['class' => 'form-control']); ?>

                        <?php if($errors->has('end_date')): ?>
                              <span class="invalid-feedback" role="alert">
                                  <strong><?php echo e($errors->first('end_date')); ?></strong>
                              </span>
                          <?php endif; ?>
                    </div>
                </div>

                <div class="input-group-btn">
                  <?php echo Form::submit('Add Event',['class'=>'btn bg-olive']); ?>

                </div>
                <!-- /btn-group -->
        </div>
        <?php echo Form::close(); ?>

    </div>
</div>

        <div class="col-md-9">
            <div class="box box-solid">
                <div class="box-header with-border">
                <h5 class="box-title">Détails de mon Planning</h5>
                </div>
                    <div class="box-body">
                    <?php echo $calendar->calendar(); ?>

                    <!-- /.box-body -->
                    </div>
                </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('script'); ?>
<?php echo $calendar->script(); ?>

<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\grh\resources\views/events/fullcalendar.blade.php ENDPATH**/ ?>