<?php $__env->startSection('title', '| Ajouter Salaire'); ?>

<?php $__env->startSection('content'); ?>

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-user-plus'></i> Ajouter Salaire
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-user-plus'></i> Ajouter Salaire</li>
      </ol>
    </section>

<!-- Main content -->
    <section class="content">
      <?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
      <div class='col-md-8 col-md-offset-2'>
            <div class="box box-primary">
                <div class="box-header with-border">
                  <h3 class="box-title"><i class='fa fa-user-plus'></i> Ajouter Salaire</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                <?php echo e(Form::open(array('url' => 'salaries', 'enctype' => 'multipart/form-data'))); ?>

                <div class="box-body">

                  <div class="row">
                    <div class="col-md-6">
                        <?php echo e(Form::hidden('employee_id', $id, array('class' => 'form-control'))); ?>


                      <div class="form-group">
                        <?php echo e(Form::label('employee_name', 'Nom et Prénom(s) de l\'Employé')); ?>

                        <?php echo e(Form::text('employee_name', $name, array('class' => 'form-control'))); ?>

                      </div>

                      <div class="form-group">
                          <?php echo e(Form::label('year', 'Année')); ?><br>
                          <?php echo e(Form::text('year','', array('class' => 'form-control'))); ?>

                      </div>

                    </div>

                    <div class="col-md-6">

                      <div class="form-group">
                        <?php echo e(Form::label('salary_net', 'Montant du Salaire')); ?>

                        <?php echo e(Form::text('salary_net', '', array('class' => 'form-control'))); ?>

                      </div>


                      <div class="form-group">
                            <?php echo e(Form::label('month', 'Mois')); ?><br>
                            <?php echo e(Form::text('month','', array('class' => 'form-control'))); ?>

                      </div>
                    
                    </div>

                    <center><h5><b>Primes</b></h5></center>
                    <div class="col-md-6">
                      <div class="form-group">
                        <?php echo e(Form::label('seniority_bonus', 'Prime d\'Anncienneté')); ?>

                        <?php echo e(Form::text('seniority_bonus', '', array('class' => 'form-control'))); ?>

                      </div>


                      <div class="form-group">
                            <?php echo e(Form::label('risk_bonus', 'Prime de Risque')); ?><br>
                            <?php echo e(Form::text('risk_bonus','', array('class' => 'form-control'))); ?>

                      </div>
                    </div>

                    <div class="col-md-6">

                      <div class="form-group">
                        <?php echo e(Form::label('allowance', 'Prime de Logement')); ?>

                        <?php echo e(Form::text('allowance', '', array('class' => 'form-control'))); ?>

                      </div>


                      <div class="form-group">
                            <?php echo e(Form::label('conveyance', 'Prime de Transport')); ?><br>
                            <?php echo e(Form::text('conveyance','', array('class' => 'form-control'))); ?>

                      </div>
                    </div>


                    <div class="col-md-12">
                      <h5><b>Status</b></h5>
                        <div class="radio-group">
                          <?php echo e(Form::radio('status', 1,true)); ?> <?php echo e(Form::label('status', 'Actif')); ?>

                          <?php echo e(Form::radio('status', 0)); ?> <?php echo e(Form::label('status', 'Inactif')); ?>

                          
                        </div>
                    </div>

                  </div>
                 

                </div>
                <!-- /.box-body -->

              <div class="box-footer">
                <?php echo e(Form::submit('Ajouter Paye', array('class' => 'btn bg-olive'))); ?>

              </div>
            <?php echo e(Form::close()); ?>

          </div>
          <!-- /.box -->
      </div>
    </section>
    <!-- /.content -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\grh\resources\views/salaries/create.blade.php ENDPATH**/ ?>