<?php $__env->startSection('title', '| Ajouter Employé'); ?>

<?php $__env->startSection('content'); ?>

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-user-plus'></i> Ajouter Employé
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-user-plus'></i> Ajouter Employé</li>
      </ol>
    </section>

<!-- Main content -->
    <section class="content">
      <?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
      <div class='col-md-8 col-md-offset-2'>
            <div class="box box-primary">
                <div class="box-header with-border">
                  <h3 class="box-title"><i class='fa fa-user-plus'></i> Ajouter Employé</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                <?php echo e(Form::open(array('url' => 'employees', 'enctype' => 'multipart/form-data'))); ?>

                <div class="box-body">

                  <div class="row">
                    <div class="col-md-6">

                      <div class="form-group">
                        <?php echo e(Form::label('name', 'Nom')); ?>

                        <?php echo e(Form::text('name', '', array('class' => 'form-control'))); ?>

                      </div>

                      <div class="form-group">
                            <?php echo e(Form::label('email', 'Email')); ?>

                            <?php echo e(Form::email('email', '', array('class' => 'form-control'))); ?>

                      </div>

                      <div class="form-group">
                            <?php echo e(Form::label('birthdate', 'Date de naissance')); ?>

                            <?php echo e(Form::date('birthdate','', array('class' => 'form-control'))); ?>

                      </div>

                      <div class="form-group">
                        <?php echo e(Form::label('age', 'Age')); ?>

                        <?php echo e(Form::number('age', '' , array('class' => 'form-control'))); ?>

                      </div>

                      <div class="form-group">
                        <?php echo e(Form::label('address', 'Adresse')); ?>

                        <?php echo e(Form::text('address', '' , array('class' => 'form-control'))); ?>

                      </div>

                      <div class="form-group">
                        <?php echo e(Form::label('date_hired', 'Date d\'embauche')); ?>

                        <?php echo e(Form::date('date_hired', '' , array('class' => 'form-control'))); ?>

                      </div>

                      <h5><b>Assuré(e)</b></h5>
                      <div class="radio-group">
                        <?php echo e(Form::radio('insurance', 1,true)); ?>

                        <?php echo e(Form::label('insurance', 'Oui')); ?>

                         
                        <?php echo e(Form::radio('insurance', 0 )); ?> 
                        <?php echo e(Form::label('insurance', 'Non')); ?>

                      </div>

                    </div>

                    <div class="col-md-6">

                      <div class="form-group">
                        <?php echo e(Form::label('firstname', 'Prénoms')); ?>

                        <?php echo e(Form::text('firstname', '', array('class' => 'form-control'))); ?>

                      </div>

                      <div class="form-group">
                        <?php echo e(Form::label('phone_number', 'Numéro de Téléphone')); ?>

                        <?php echo e(Form::text('phone_number', '', array('class' => 'form-control'))); ?>

                      </div>


                        <div class="form-group">
                              <?php echo e(Form::label('place_birth', 'Lieu de naissance')); ?><br>
                              <?php echo e(Form::text('place_birth','', array('class' => 'form-control'))); ?>

                        </div>

                        <div class="form-group">
                              <?php echo e(Form::label('gender', 'Genre')); ?><br>
                              <?php echo e(Form::select('gender',['M' => 'Masculin', 'F' => 'Féminin'],null, array('class' => 'form-control'))); ?>

                        </div>

                        <div class="form-group">
                              <?php echo e(Form::label('marital_status', 'Situation matrimoniale')); ?><br>
                              <?php echo e(Form::select('marital_status',['Célibataire' => 'Célibataire', 'Marié(e)' => 'Marié(e)'],null, array('class' => 'form-control'))); ?>

                        </div>

                        <div class="form-group">
                            <?php echo e(Form::label('department_id', 'Département')); ?>

                            <?php echo e(Form::select('department_id', $departments, null, ['class' => 'form-control'])); ?>

                        </div>

                        <div class="form-group">
                              <?php echo e(Form::label('position', 'Position')); ?><br>
                              <?php echo e(Form::text('position','', array('class' => 'form-control'))); ?>

                        </div>

                        <div class="form-group">
                            <?php echo e(Form::label('profile_picture', 'Image de Profil')); ?>

                            <?php echo e(Form::file('profile_picture')); ?>

                        </div>
                    
                    </div>
                  </div>
                 

                </div>
                <!-- /.box-body -->

              <div class="box-footer">
                <?php echo e(Form::submit('Ajouter', array('class' => 'btn bg-olive'))); ?>

              </div>
            <?php echo e(Form::close()); ?>

          </div>
          <!-- /.box -->
      </div>
    </section>
    <!-- /.content -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\grh\resources\views/employees/create.blade.php ENDPATH**/ ?>