<?php $__env->startSection('title', '| Editer Incident'); ?>

<?php $__env->startSection('content'); ?>

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-user-plus'></i> Editer Incident
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-user-plus'></i> Editer Incident</li>
      </ol>
    </section>

<!-- Main content -->
    <section class="content">
      <?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
      <div class='col-md-8 col-md-offset-2'>
            <div class="box box-primary">
                <div class="box-header with-border">
                  <h3 class="box-title"><i class='fa fa-user-plus'></i> Editer Incident</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                <?php echo e(Form::model($incident, array('route' => array('incidents.update', $incident->id) , 'method' => 'PUT', 'enctype' => 'multipart/form-data'))); ?>

                <div class="box-body">

                  <div class="row">
                    <div class="col-md-12">

                      <div class="form-group">
                        <?php echo e(Form::label('employee_name', 'Nom')); ?>

                        <?php echo e(Form::text('employee_name', $name, array('class' => 'form-control'))); ?>

                      </div>

                    </div>

                      <div class="col-md-6">

                      <div class="form-group">
                            <?php echo e(Form::label('typeIncident_id', 'Type de l\'Incident')); ?>

                            <?php echo e(Form::select('typeIncident_id', $typeincidents, null, ['class' => 'form-control'])); ?>

                      </div>

                      <div class="form-group">
                        <?php echo e(Form::label('date_incident', 'Date de l\'incident')); ?>

                        <?php echo e(Form::date('date_incident', null, array('class' => 'form-control'))); ?>

                      </div>

                    </div>

                    <div class="col-md-6">
                      
                      <div class="form-group">
                          <?php echo e(Form::label('incident_name', 'Nom de l\'incidence')); ?><br>
                          <?php echo e(Form::text('incident_name',null, array('class' => 'form-control'))); ?>

                      </div>

                      

                      <div class="form-group">
                          <?php echo e(Form::label('duration', 'Durée')); ?><br>
                          <?php echo e(Form::text('duration',null, array('class' => 'form-control'))); ?>

                      </div>
                    
                    </div>

                    <div class="col-md-12">
                      <div class="form-group">
                              <?php echo e(Form::label('description', 'Description')); ?>

                              <?php echo e(Form::textarea('description', null, array('class' => 'form-control'))); ?>

                          </div>

                        <h5><b>Status</b></h5>
                        <div class="radio-group">
                          <?php if($incident->status == 1): ?>
                          <?php echo e(Form::radio('status', 1,true)); ?> <?php echo e(Form::label('status', 'Actif')); ?>

                          <?php echo e(Form::radio('status', 0,false)); ?> <?php echo e(Form::label('status', 'Inactif')); ?>

                          <?php else: ?>
                          <?php echo e(Form::radio('status', 1,false)); ?> <?php echo e(Form::label('status', 'Actif')); ?>

                          <?php echo e(Form::radio('status', 0,true)); ?> <?php echo e(Form::label('status', 'Inactif')); ?>

                          <?php endif; ?>
                          
                        </div>
                      </div>

                  </div>
                 

                </div>
                <!-- /.box-body -->

              <div class="box-footer">
                <?php echo e(Form::submit('Editer Incident', array('class' => 'btn bg-olive'))); ?>

              </div>
            <?php echo e(Form::close()); ?>

          </div>
          <!-- /.box -->
      </div>
    </section>
    <!-- /.content -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\grh\resources\views/incidents/edit.blade.php ENDPATH**/ ?>