<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Salary extends Model
{
    protected $fillable = [
        'employee_id', 'employee_name', 'employee_firstname', 'employee_email', 'employee_phone',
        'employee_address', 'month', 'year', 'employee_salary','salary_net', 'seniority_bonus',
         'risk_bonus', 'allowance', 'conveyance', 'status','user_id',
    ];

    public function employee()
    {
        return $this->belongsTo('App\Employee');
    }
    
}
