{{-- \resources\views\departments\create.blade.php --}}
@extends('layouts.app')

@section('title', '| Ajouter Déduction')

@section('content')

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-plus-square'></i> Ajouter Déduction
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-plus-square'></i> Ajouter Déduction</li>
      </ol>
    </section>

<!-- Main content -->
          <section class="content">
            <div class='col-lg-8 col-lg-offset-2'>
                  <div class="box box-primary">
                      <div class="box-header with-border">
                        <h3 class="box-title"><i class='fa fa-plus-square'></i> Ajouter Déduction</h3>
                      </div>
                      <!-- /.box-header -->
                      <!-- form start -->
                      {{ Form::open(array('url' => 'deductions', 'enctype' => 'multipart/form-data')) }}
                      <div class="box-body">
                        
                          <div class="col-md-12">
                                {{ Form::hidden('employee_id', $id, array('class' => 'form-control')) }}

                              <div class="form-group">
                                {{ Form::label('employee_name', 'Nom et Prénom(s) de l\'Employé') }}
                                {{ Form::text('employee_name', $name, array('class' => 'form-control')) }}
                              </div>

                            </div>

                            <div class="col-md-6">

                               <div class="form-group">
                                {{ Form::label('reason', 'Morif de Déduction') }}
                                {{ Form::text('reason', '', array('class' => 'form-control')) }}
                              </div>

                              <div class="form-group">
                                      {{ Form::label('year', 'Année') }}<br>
                                      {{ Form::text('year','', array('class' => 'form-control')) }}
                                </div>

                              

                            </div>

                            <div class="col-md-6">

                              <div class="form-group">
                                {{ Form::label('deduction_amount', 'Montant à déduire') }}
                                {{ Form::text('deduction_amount', '', array('class' => 'form-control')) }}
                              </div>

                                <div class="form-group">
                                      {{ Form::label('month', 'Mois') }}<br>
                                      {{ Form::text('month','', array('class' => 'form-control')) }}
                                </div>

                          </div>

                           <div class="col-md-12">
                              <div class="form-group">
                                 {{ Form::label('deduction_comment', 'Commentaire') }}<br>
                                 {{ Form::textarea('deduction_comment','', array('class' => 'form-control')) }}
                                </div>

                                <h5><b>Status</b></h5>
                                <div class="radio-group">
                                  {{ Form::radio('status', 1,true)}} {{ Form::label('status', 'Actif') }}
                                  {{ Form::radio('status', 0) }} {{ Form::label('status', 'Inactif') }}
                                  
                                </div>
                            </div>
                      </div>
                      <!-- /.box-body -->

                    <div class="box-footer">
                      {{ Form::submit('Faire une Déduction', array('class' => 'btn bg-olive btn-block')) }}
                    </div>
                  {{ Form::close() }}
                </div>
                <!-- /.box -->
            </div>
          </section>
          <!-- /.content -->

@endsection
