{{-- \resources\views\departments\create.blade.php --}}
@extends('layouts.app')

@section('title', '| Ajouter Contrat')

@section('content')

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-plus-square'></i> Ajouter Contrat
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-plus-square'></i> Ajouter Contrat</li>
      </ol>
    </section>

<!-- Main content -->
          <section class="content">
            <div class='col-lg-8 col-lg-offset-2'>
                  <div class="box box-primary">
                      <div class="box-header with-border">
                        <h3 class="box-title"><i class='fa fa-plus-square'></i> Ajouter Contrat</h3>
                      </div>
                      <!-- /.box-header -->
                      <!-- form start -->
                      {{ Form::open(array('url' => 'deeds', 'enctype' => 'multipart/form-data')) }}
                      <div class="box-body">
                        
                          <div class="col-md-12">
                                {{ Form::hidden('employee_id', $id, array('class' => 'form-control')) }}
                             

                              <div class="form-group">
                                {{ Form::label('employee_name', 'Nom et Prénom(s) de l\'Employé') }}
                                {{ Form::text('employee_name', $name, array('class' => 'form-control')) }}
                              </div>


                              <div class="form-group">
                                {{ Form::label('typeContract_id', 'Type ') }}
                               {{ Form::select('typeContract_id', $typecontracts, null, ['class' => 'form-control']) }}
                              </div>

                              <div class="form-group">
                                  {{ Form::label('start_date', 'Date Début') }}<br>
                                  {{ Form::date('start_date','', array('class' => 'form-control')) }}
                              </div>

                              <div class="form-group">
                                {{ Form::label('end_date', 'Date Fin') }}<br>
                                {{ Form::date('end_date','', array('class' => 'form-control')) }}
                              </div>

                              <div class="form-group">
                                    {{ Form::label('hire_comment', 'Commentaire') }}<br>
                                    {{ Form::textarea('hire_comment','', array('class' => 'form-control')) }}
                              </div>

                              <h5><b>Status</b></h5>
                              <div class="radio-group">
                                {{ Form::radio('status', 1,true)}} {{ Form::label('status', 'Actif') }}
                                {{ Form::radio('status', 0) }} {{ Form::label('status', 'Inactif') }}
                                
                              </div>

                          </div>
                      </div>
                      <!-- /.box-body -->

                    <div class="box-footer">
                      {{ Form::submit('Ajouter Contrat', array('class' => 'btn bg-olive btn-block')) }}
                    </div>
                  {{ Form::close() }}
                </div>
                <!-- /.box -->
            </div>
          </section>
          <!-- /.content -->

@endsection
