{{-- \resources\views\departments\edit.blade.php --}}
@extends('layouts.app')

@section('title', '| Editer Département')

@section('content')

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-plus-square'></i> Editer Département
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-plus-square'></i> Editer Département</li>
      </ol>
    </section>

<!-- Main content -->
    <section class="content">
      <div class='col-md-8 col-md-offset-2'>
            <div class="box box-primary">
                <div class="box-header with-border">
                  <h3 class="box-title"><i class='fa fa-plus-square'></i> Editer Département {{$department->name}}</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                {{ Form::model($department, array('route' => array('departments.update', $department->id) , 'method' => 'PUT', 'enctype' => 'multipart/form-data')) }}{{-- Form model binding to automatically populate our fields with user data --}}
                <div class="box-body">

                  <div class="row">
                    <div class="col-md-12">

                        <div class="form-group">
                          {{ Form::label('name', 'Nom du Département') }}
                          {{ Form::text('name', null , array('class' => 'form-control')) }}
                        </div>


                        <div class="form-group">
                            {{ Form::label('description', 'Description') }}
                            {{ Form::textarea('description', null, array('class' => 'form-control')) }}
                        </div>

                    </div>

                  </div>
                </div>
                <!-- /.box-body -->

              <div class="box-footer">
                {{ Form::submit('Editer', array('class' => 'btn bg-olive')) }}
              </div>
            {{ Form::close() }}
          </div>
          <!-- /.box -->
      </div>
    </section>
    <!-- /.content -->

@endsection
