<?php $__env->startSection('title', '| Editer Contrat'); ?>

<?php $__env->startSection('content'); ?>

<!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <i class='fa fa-plus-square'></i> Editer Contrat
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
        <li class="active"><i class='fa fa-plus-square'></i> Editer Contrat</li>
      </ol>
    </section>

<!-- Main content -->
          <section class="content">
            <div class='col-lg-8 col-lg-offset-2'>
                  <div class="box box-primary">
                      <div class="box-header with-border">
                        <h3 class="box-title"><i class='fa fa-plus-square'></i> Editer Contrat</h3>
                      </div>
                      <!-- /.box-header -->
                      <!-- form start -->
                      <?php echo e(Form::model($deed, array('route' => array('deeds.update', $deed->id) , 'method' => 'PUT', 'enctype' => 'multipart/form-data'))); ?>

                      <div class="box-body">
                        
                        <div class="row">
                          <div class="col-md-12">

                              <div class="form-group">
                                <?php echo e(Form::label('employee_name', 'Nom Employé')); ?>

                                <?php echo e(Form::text('employee_name', $name, array('class' => 'form-control'))); ?>

                              </div>


                              <div class="form-group">
                                <?php echo e(Form::label('typeContract_id', 'Type ')); ?>

                               <?php echo e(Form::select('typeContract_id', $typecontracts, null, ['class' => 'form-control'])); ?>

                              </div>

                            </div>

                            <div class="col-md-6">

                              <div class="form-group">
                                  <?php echo e(Form::label('start_date', 'Date Début')); ?><br>
                                  <?php echo e(Form::date('start_date',null, array('class' => 'form-control'))); ?>

                              </div>
                            </div>

                            <div class="col-md-6">

                              <div class="form-group">
                                <?php echo e(Form::label('end_date', 'Date Fin')); ?><br>
                                <?php echo e(Form::date('end_date', null, array('class' => 'form-control'))); ?>

                              </div>
                            </div>

                            <div class="col-md-12">

                              <div class="form-group">
                                    <?php echo e(Form::label('hire_comment', 'Commentaire')); ?><br>
                                    <?php echo e(Form::textarea('hire_comment',null, array('class' => 'form-control'))); ?>

                              </div>

                              <h5><b>Status</b></h5>
                              <div class="radio-group">
                                <?php if($deed->status == 1): ?>
                                <?php echo e(Form::radio('status', 1,true)); ?> <?php echo e(Form::label('status', 'Actif')); ?>

                                <?php echo e(Form::radio('status', 0,false)); ?> <?php echo e(Form::label('status', 'Inactif')); ?>

                                <?php else: ?>
                                <?php echo e(Form::radio('status', 1,false)); ?> <?php echo e(Form::label('status', 'Actif')); ?>

                                <?php echo e(Form::radio('status', 0,true)); ?> <?php echo e(Form::label('status', 'Inactif')); ?>

                                <?php endif; ?>

                            </div>
                                
                              </div>

                          </div>
                      </div>
                      <!-- /.box-body -->

                    <div class="box-footer">
                      <?php echo e(Form::submit('Editer Contrat', array('class' => 'btn bg-olive btn-block'))); ?>

                    </div>
                  <?php echo e(Form::close()); ?>

                </div>
                <!-- /.box -->
            </div>
          </section>
          <!-- /.content -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\grh\resources\views/deeds/edit.blade.php ENDPATH**/ ?>