<?php $__env->startSection('title', '| Employés'); ?>

<?php $__env->startSection('content'); ?>

<!-- Content Header (Page header) -->
<section class="content-header">
  <h1>
    <i class="fa fa-users"></i> Employés
  </h1>
  <ol class="breadcrumb">
    <li><a href="#"><i class="fa fa-dashboard"></i> Dashboard</a></li>
    <li class="active"><i class="fa fa-users"></i> Employés</li>
  </ol>
</section>

<div class="pad margin no-print">
  <div class="callout callout-info" style="margin-bottom: 0!important;">
    <h4><i class="fa fa-info"></i> Note:</h4>
    Dans le cas où l'employé ne se trouverais pas dans cette liste, vous devez d'abord l'inscrire avant d'effectuer le contrat
  </div>
</div>

    <!-- Main content -->
    <section class="content">
        <?php echo $__env->make('inc.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="row">
            <div class="col-md-12">
                <div class="box box-solid">
                    <div class="box-header with-border">
                        <h3 class="box-title">Liste Des Employés</h3>
                        <a href="<?php echo e(route('roles.index')); ?>" class="btn btn-default pull-right">Rôles</a>
                        <a href="<?php echo e(route('permissions.index')); ?>" class="btn btn-default pull-right">Permissions</a>
                    </div>
                    <!-- /.box-header -->
                        <div class="box-body">
                            <table id="example1" class="table table-bordered table-striped">
                                <thead>
                                    <tr>
                                        <th>Nom et Prénom(s)</th>
                                        <th>Email</th>
                                        <th>Date d'embauche</th>
                                        <th>Départements</th>
                                        <th>Operations</th>
                                    </tr>
                                </thead>

                                <tbody>
                                    <?php $__currentLoopData = $employees; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $employee): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>

                                        <td><?php echo e($employee->name); ?> <?php echo e($employee->firstname); ?></td>
                                        <td><?php echo e($employee->email); ?></td>
                                        <td><?php echo e($employee->date_hired); ?></td>
                                        <td><?php echo e($employee->department_name); ?></td>
                                        <td>
                                        <a href="<?php echo e(route('deduction.create', $employee->id)); ?>" class="btn btn-xs btn-info pull-left" style="margin-right: 3px;"><i class="fa fa-check"></i> Selectionner</a>

                                        </td>
                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>

                            </table>
                        </div>

                        <div class="box-footer">
                          <a href="<?php echo e(route('employees.create')); ?>" class="btn bg-olive">Ajouter Employé</a>
                        </div>
                </div>
            </div>
        </div>
        
    </section>
    <!-- /.content -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\grh\resources\views/deductions/checkemployee.blade.php ENDPATH**/ ?>